
form {
    /* font-family:'Roboto', sans-serif; */
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    display: none;
}

#frmLogin {
    background-color: rgba(0,0,0,0);
    position: relative;
    display: inherit;
}

#frmStart {
    width: 100%;
    padding: 10px;
    background: white;
    color: #555;
    font-size:1.0em;
}

#frmLocations {
    width: 100%;
    padding: 10px;
    background: white;
    color: #555;
    font-size:1.0em;
}

#frmUsers {
    width: 100%;
    padding: 10px;
    background: white;
    color: #555;
    font-size:1.0em;
}

#frmTimestamps {
    width: auto;
    padding: 10px;
    background: white;
    color: #555;
    font-size:1.0em;
}

#frmReports {
    width: auto;
    padding: 10px;
    background: white;
    color: #555;
    font-size:1.0em;
}

#frmTimestamps td,
#frmLocations td,
#frmReports td, {
    font-size:1.0em;
}

td {
    font-size:0.8em;
}

#th-prop {

}

#th-value {
    min-width: 200px;
}

.dataTables {
    min-width: 100%;
    max-width: 100%;
}

#tbl_usersettings {
    text-align: center;
}

#tbl_usersettings th {
  text-align: left;
  font-weight: bold;
  padding: 10px 20px;
}

#tbl_usersettings td {
  padding: 10px 20px;
  text-align: left;
}

.gray tr {
  background-color: #DDD;
}

#tbl_usersettings2 {
    text-align: center;
}

#tbl_usersettings2 th {
  text-align: left;
  font-weight: bold;
  padding: 10px 20px;
}

#tbl_usersettings2 td {
  padding: 10px 20px;
  text-align: left;
}


#nav-loc {
    display: none;
}

#nav-usr {
    display: none;
}

#user-line {
  font-size: 10px;
}

#selectBar,
#select2Bar {
  margin-bottom: 20px;
  padding-bottom: 40px;
}

#btnRefresh,
#btn2Refresh  {
  margin-top: 26px;
}

#user-select {
}

#btnSaveEmployee {
  margin-top: 10px;
  margin-bottom: 10px;
  width: 100%;
}

.cal-timestamps {
    padding-top: 40px;
}

/* DEFINITIONS and RE-Definitions fo full calendar css */

.fc-event {
    border: 0px;
    color: #dd9933;
    font-size: 1em;
    line-heigt: 1.4em;
    background-color: rgba(255,255,255,0);
}

/* full calendar */
.fc-view-container {
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.4em !important;
}

.fc-time {
    font-family: "Courier New", monospace;
}

.fc-title {
    font-family: "Courier New", monospace;
    border-radius: 2px;
    background-color: #dd9933;
    color: white;
    margin-right: 6px;
    margin-left: 6px;
    padding-left: 3px;
    padding-right: 3px;
}


/* adopt database body color to theme */
.DTED {
  color: #555;
  z-index: 10000 !important;
}
/*
.DTED_Lightbox_Container {
  padding-top: 80px !important;
  padding-bottom: 100px !important;
}

.DTED_Action_Edit {
  height: 80% !important;
}
*/
